﻿.clear-both{
    clear: both;
}
.infoBox {
}
.infoBoxInner {
    clear: both;
    margin-bottom: 6px;
}
    .infoBoxInner .boxTitle {
        line-height: 115%;
        font-size: 12pt;
        font-family: Arial;
        font-weight: bold;
        color: maroon;
        text-decoration: underline;
    }
    .infoBoxInner p {
        line-height: 115%;
    }
.introSign {
    color: maroon;
    float: left;
    margin-bottom: 20px;
    font-weight: bold;
    font-size: 11pt;
}
.VaadLogo {
    float: left;
}

.featured hgroup.title h1, .featured hgroup.title h2 {
    color: #fff;
    vertical-align: top;
}
hgroup.title {
    margin-bottom: 10px;
    min-height: 120px;
}
.site-title img {
    width: 120px;
    height: 50px;
}
.countyButtons {
}
    .countyButtons li {
        list-style: none;
    }
    .countyButtons input[type="submit"], .countyButtons input[type="button"] {
        background-color: #008CBA;
        border: 1px solid #787878;
        cursor: pointer;
        font-size: 1.2em;
        font-weight: 600;
        padding: 7px;
        margin-right: 8px;
        width: auto;
        color: white;
        width: 200px;
    }

.gridKaytanot {
    width: 96%;
    border: solid 2px black;
    min-width: 96%;
    direction: rtl;
}
    .gridKaytanot th {
        background-color: #000;
        font-family: Arial;
        color: White;
        height: 25px;
        text-align: center;
        font-size: 16px;
    }
    .gridKaytanot tr {
        background-color: #fff;
        font-family: Arial;
        font-size: 14px;
        color: #000;
        min-height: 25px;
        text-align: right;
    }
        .gridKaytanot tr:hover {
            background-color: #5badff;
            color: #fff;
        }
    .gridKaytanot a /** FOR THE PAGING ICONS  **/ {
        background-color: Transparent;
        padding: 5px 5px 5px 5px;
        color: #008CBA;
        text-decoration: none;
        font-weight: bold;
    }
    .gridKaytanot a:hover /** FOR THE PAGING ICONS  HOVER STYLES**/ {
        /*background-color: #000;*/
        color: #fff;
    }
    .gridKaytanot span /** FOR THE PAGING ICONS CURRENT PAGE INDICATOR **/ {
        background-color: #fff;
        color: #000;
        padding: 5px 5px 5px 5px;
    }
.pager {
    background-color: #5badff;
    font-family: Arial;
    color: White;
    height: 30px;
    text-align: right;
}
.gridKaytanot td {
    padding: 5px;
    border: 1px solid #c0c0c0;
}
.gridKaytanot th {
    padding: 5px;
    border: 1px solid #c0c0c0;
}
.kayt-desc{
    
}
.kayt-desc label
{
    display: inline;
}
.kayt-desc inner{
    margin-left: 10px;
    border-left: solid 1px #787878;
    background-color: aqua; 
}
.regform-desc{
    list-style: none;
    list-style-position: outside;
    padding: 0px;
    position: relative;
}
.regform-desc il
{
    margin: 10px 0px 0px 10px;
    display: inline;
    float: right;
}
.regform-desc li label{
    display: inline;
}
.regform-desc li span{
    display: inline;
}
.regform-desc div{
    display: inline;
}
.regform-textbox, .regform-textarea{
    padding: 3px;
    margin-left: 0;
    border: 1px solid #ccc;
    font-size: 1em;
    line-height: 1.071em;
    -moz-box-shadow: 0 1px 2px #eee inset;
    -webkit-box-shadow: 0 1px 2px #eee inset;
    box-shadow: 0 1px 2px #eee inset;
}
.regform-label-top, .regform-label-left, .regform-label-right {
    font-weight: bold;
    margin-bottom: 8px;
}
.regform-details {
    list-style: none;
    list-style-position: outside;
    padding: 0px;
    position: relative;
}
.regform-details li{
    margin-top: 10px;
    clear: both;
}
.section_radio{
    display: block;
    clear: both;
}
.sectionRadio_right{
    display:inline;
    float: right;
}
.sectionRadio_left{
    /*width: 150px;*/
    display:inline;
    float: right;
    margin-right: 20px;
}
.labelForRadio{
    display: inline;
}
.labelForCheckbox{
    display:inline;
}
.tableRadio{
    width: 170px;
    margin: 0px;
}
.tableRadio td{
    width: 40px;
}
.tableRadio label{
    width: 30px;
    display:inline;
    font-size: 1.0em;
    font-weight: normal;
}
.tableRadio input{
    width: 30px;
    display:inline;
}
.tableTravel{
    width: 500px;
    margin: 0px;
}
.tableTravel td{
    width: 40px;
}
.tableTravel label{
    width: 30px;
    display:inline;
    font-size: 1.0em;
    font-weight: normal;
}
.tableTravel input{
    width: 30px;
    display:inline;
}
.payButton{
    margin-top: 100px;
}
.labelDropdown{
    display: inline;
}
.regFormVaadName
{
    color: maroon;
    font-size: 1.4em;
}
.bigPrice
{
    font-size: 1.2em;
    color: maroon;
    font-weight: bold;
}
.regSuccess
{
    font-size: 1.2em;
    font-weight: bold;
    color: Green;
}
.regFailed {
    font-size: 1.2em;
    font-weight: bold;
    color: orangered;
}
.cellcom-wrapper {
    background-color: #7AC9CF;
}
.content-wrapper-cellcom {
    margin: 0 auto;
    background-image: url('../Images/Logo/Cellcom_1040.jpg');
    /*max-width: 960px;
    background-color: #6d2c6b;*/
    /*#b596b5*/
}
.featured .content-wrapper-cellcom {
    background-color: #6d2c6b;
}

